### Property

# Gtk DropControllerMotion:drop

#### Declaration

    property drop: Gdk.Drop [ read ]

#### Description [src]

The ongoing drop operation over the controller’s widget or its descendant.

If no drop operation is going on, this property returns `NULL`.

The event controller should not modify the `drop`, but it might want to query its properties.

When handling crossing events, this property is updated before `GtkDropControllerMotion::enter`, but after `GtkDropControllerMotion::leave` is emitted.

Type: | `GdkDrop`

Getter method | `gtk_drop_controller_motion_get_drop()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no